/*! * DLZ NEU * */
a {
	text-decoration: none;
	color: #5E7924;
}
a:hover {
	color: #A4917D;
	text-decoration: none;
}
/* Formatierung der Klasse für keinen Umbruch */
.nobreak {
	white-space: nowrap;
}
#slides {
	display: none;
}
#slides .slidesjs-navigation {
	margin-top: 3px;
}
#slides .slidesjs-previous {
	margin-right: 5px;
	float: left;
}
#slides .slidesjs-next {
	margin-right: 5px;
	float: left;
}
.slidesjs-pagination {
	margin: 6px 0 0;
	float: right;
	list-style: none;
}
.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}
.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(img/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;    }
  
#sub {
color: #ffffff;
 display: none;
} 
#sub a {
color: #ffffff;
 display: none;
}
.sub {
 display: none;
} 
.container img {
  width:100%;
} 
h2 {
	color: #000000;
	font-family: 'Sintony', 'Roboto Condensed', 'Varela Round', sans-serif, verdana, geneva, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	text-align: left;
	margin: 25px 0px 10px 0px;
	padding: 0px;
}

.links {
	color: #FF9900;
}
.links:hover {
	color: #006699;
}
.slidesjs-pagination li a.active,    .slidesjs-pagination li a:hover.active {
	background-position: 0 -13px
}
.slidesjs-pagination li a:hover {
	background-position: 0 -26px
}
#slides a:link,    #slides a:visited {
	color: #333
}
#slides a:hover,    #slides a:active {
	color: #9e2020
}
.navbar {
	overflow: hidden
}
#menu {
margin: 0px 0px 0px 0px;
height:250px;
width: 90%;
}

#menu li{list-style-type: none;
         background-color: #ffaa00;
         border: solid 2px #ffffff;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         width: 45%;
         padding: 15px;
         margin: 0px;
         font-size: 1.95em;
         text-align: center;
         display: inline-block;
         vertical-align: sub;
         border-radius: 40px;
          }

#menu li a {color: #FFFFFF;
            text-decoration: none;
            font-weight: bold; 
            }

#menu li:hover {background-color: #ff9900;}

#menu li a:hover {color: #ffffff;}
#content {
	color: #3D3D3D;
	text-align: center;
	line-height: 160%;
	margin: 0px;
	padding: 5px;
	text-align: justify;
	width: 100%;
}
.eintrag {
width: 99%
	background-color: #fff;
		color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px;
	padding: 10px;
	line-height: 150%;
  font-size: 1.8em;
  

}
.eintrag2 {
	background-color: #fff;
	border: 1px none #DDD;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 13px 0px 5px 10px;
	padding: 20px;
	line-height: 150%;
	border-radius: 10px;
	box-shadow: 1px 1px 4px #CCC;
}
.eintrag2 a {
	color: #ff9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
  
}
.eintrag2 a:hover {
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#wrapper {
	width: 900px;

}
#footer {
	background-color: #CCDFFD;
	line-height: 100%;
	clear: both;
	color: #666;
	font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 150%;
  font-size: 1.8em;
	font-weight: normal;

}
#footer a, #footer a:visited {
	color: #ff9900;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
}

#sidebar {
 
    color: #ff9900;
    font-family: Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    margin: 30px 0px 50px 0px;
    padding: 20px;
    width: 100%;
    	line-height: 150%;

}
#sidebar a {
	color: #006699;
	margin: 0px;
	padding: 2px;

}
#sidebar a:hover {
	color: #fff;
	margin: 0px;
	background: #006699;
	width: 220px;
	padding: 2px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
#sidebar ul li h2 {
	color: #000;
	font-family: Helvetica, Georgia, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	margin: 25px 0px 5px 0px;
	padding: 0px;
	text-align: right;
}